/* aboutus */
/* --------------------------------------------------- */
#container #main #main_right #main1 #aboutus {
	float: left;
	left: 35px;
	width: 700px;
	position: relative;
	margin-bottom: 50px;
	text-align: left;
}
#container #main #main_right #main1 #aboutus h2{
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
#container #main #main_right #main1 #aboutus .text01{
	padding: 0px 20px 30px;
}
#container #main #main_right #main1 #aboutus .image01{
	float: right;
	padding-left: 30px;
}

.teacher{
	font-size:16px;
	font-weight:800;
	margin-bottom: 10px;
}

/* lesson */
/* --------------------------------------------------- */
#container #main #main_right #main1 #lesson {
	float: left;
	left: 35px;
	width: 700px;
	position: relative;
	margin-bottom: 50px;
	text-align: left;
}
#container #main #main_right #main1 #lesson h2{
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}
#container #main #main_right #main1 #lesson .image01{
	float: right;
	padding-left: 30px;
}
#container #main #main_right #main1 #lesson .text01{
	margin: 0;
	padding: 0px 30px 30px;
}
#container #main #main_right #main1 #lesson .text02{
	margin: 0px 30px 70px;
	padding: 10px;
	border: double 3px #562F04;
   text-align: left;
}
#container #main #main_right #main1 #lesson .image2{
	text-align: center;
	padding-bottom: 30px;
}
#container #main #main_right #main1 #lesson #box1{
   margin-bottom: 30px;
   padding-top: 30px;
	width: 700px;
   text-align: left;
   background-image: url(../img/bg_sub01.jpg);
   background-repeat: repeat-y;
}
#container #main #main_right #main1 #lesson .btext01{
	padding: 0px 30px 20px 60px;
   text-align: left;
}
#container #main #main_right #main1 #lesson .btext02{
	padding: 0px 0px 20px 30px;
   text-align: left;
}
#container #main #main_right #main1 #lesson .line01{
	padding-bottom:10px;
	margin:  0px 30px 30px 30px;
	border-bottom: dotted 1px #AEA093;
}
#container #main #main_right #main1 #lesson .table01{
	margin-bottom: 30px;
	background-color:#F1A9BD;
}
#container #main #main_right #main1 #lesson .td01{
	width: 120px;
	background-color:#FDF2F5;
	padding: 10px 10px 10px 28px;
	background-image: url(../img/p02.jpg);
	background-position: 10px 14px;
	background-repeat: no-repeat;
	vertical-align: top;
}
#container #main #main_right #main1 #lesson .td02{
	width: 499px;
	background-color: #fff;
	padding: 10px 10px 10px 30px;
}
/* relaxation */
/* --------------------------------------------------- */
#container #main #main_right #main1 #relaxation {
	float: left;
	left: 35px;
	width: 700px;
	position: relative;
	margin-bottom: 50px;
	text-align: left;
}
#container #main #main_right #main1 #relaxation h2{
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}
#container #main #main_right #main1 #relaxation h3{
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
}
#container #main #main_right #main1 #relaxation .text01{
	margin: 0;
	padding: 0px 30px 30px;
}
#container #main #main_right #main1 #relaxation .text02{
	margin: 0;
	padding: 0px 30px 10px;
}
#container #main #main_right #main1 #relaxation .image01{
	float: right;
	padding-left: 30px;
}
#container #main #main_right #main1 #relaxation #box1{
   margin-bottom: 30px;
   padding-top: 30px;
	width: 700px;
   text-align: left;
   background-image: url(../img/bg_sub01.jpg);
   background-repeat: repeat-y;
}
#container #main #main_right #main1 #relaxation #box1 .btext01{
	padding: 0px 30px 30px 60px;
   text-align: left;
}
#container #main #main_right #main1 #relaxation #box1 .btext02{
	padding: 0px 0px 20px 30px;
   text-align: left;
}
#container #main #main_right #main1 #relaxation #box1 .btext03{
	padding: 0px 30px 20px 100px;
	background-image: url(../img/p02.jpg);
	background-position: 80px 5px;
	background-repeat: no-repeat;
}
#container #main #main_right #main1 #relaxation .line01{
	padding-bottom:10px;
	margin:  0px 30px 30px 30px;
	border-bottom: dotted 1px #AEA093;
}
#container #main #main_right #main1 #relaxation .table01{
	margin-top: 20px;
	margin-bottom: 30px;
	background-color:#F1A9BD;
}
#container #main #main_right #main1 #relaxation .td01{
	width: 678px;
	background-color:#FDF2F5;
	padding: 10px 10px 10px 25px;
	background-image: url(../img/p02.jpg);
	background-position: 10px 14px;
	background-repeat: no-repeat;
}
#container #main #main_right #main1 #relaxation .td02{
	width: 678px;
	background-color: #fff;
	padding: 10px 10px 10px 30px;
}
/* ongakukai */
/* --------------------------------------------------- */
#container #main #main_right #main1 #ongakukai {
	float: left;
	left: 35px;
	width: 700px;
	position: relative;
	margin-bottom: 50px;
	text-align: left;
}
#container #main #main_right #main1 #ongakukai h2{
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}
#container #main #main_right #main1 #ongakukai h3{
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
}
#container #main #main_right #main1 #ongakukai .text01{
	margin: 0;
	padding: 0px 30px 30px;
}
#container #main #main_right #main1 #ongakukai .text02{
	padding: 0px 10px 20px 30px;
	background-image: url(../img/p02.jpg);
	background-position: 10px 5px;
	background-repeat: no-repeat;
}
#container #main #main_right #main1 #ongakukai .image01{
	float: right;
	padding-left: 20px;
}
#container #main #main_right #main1 #ongakukai .image2{
	text-align: center;
	padding-bottom: 20px;
}
#container #main #main_right #main1 #ongakukai #box1{
   margin-bottom: 30px;
   padding-top: 30px;
	width: 700px;
   text-align: left;
   background-image: url(../img/bg_sub01.jpg);
   background-repeat: repeat-y;
}
#container #main #main_right #main1 #ongakukai #box1 .btext01{
	padding: 0px 30px 20px 60px;
   text-align: left;
}
#container #main #main_right #main1 #ongakukai #box1 .btext02{
	padding: 0px 0px 20px 30px;
   text-align: left;
}
#container #main #main_right #main1 #ongakukai #box1 .btext03{
	padding: 0px 10px 20px 90px;
	background-image: url(../img/p02.jpg);
	background-position: 75px 5px;
	background-repeat: no-repeat;
}
#container #main #main_right #main1 #ongakukai .line01{
	padding-bottom:10px;
	margin:  0px 30px 30px 30px;
	border-bottom: dotted 1px #AEA093;
}
/* gallery */
/* --------------------------------------------------- */
#container #main #main_right #main1 #gallery {
	float: left;
	left: 35px;
	width: 700px;
	position: relative;
	margin-bottom: 50px;
	text-align: left;
}
#container #main #main_right #main1 #gallery h2{
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}
#container #main #main_right #main1 #gallery .text01{
	background-image:url(../img/bg_gallery.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	color: #4C3C22;
	padding: 20px 30px 15px 35px;
	margin-bottom: 20px;
	text-align: center;
   font-size:14px;
}
#container #main #main_right #main1 #gallery .image01{
	text-align: center;
	padding-bottom: 30px;
}
#container #main #main_right #main1 #gallery .table01{
	margin-bottom: 30px;
}
#container #main #main_right #main1 #gallery .td01{
	text-align: center;
	padding-bottom: 10px;
	width: 220px;
}
#container #main #main_right #main1 #gallery .td02{
	width: 20px;
}
#container #main #main_right #main1 #gallery .td03{
	text-align: left;
	vertical-align: top;
	width: 220px;
	padding-bottom: 20px;
}
#container #main #main_right #main1 #gallery .next{
	text-align: right;
	padding-right: 20px;
	padding-bottom: 20px;
}
/* voice */
/* --------------------------------------------------- */
#container #main #main_right #main1 #voice {
	float: left;
	left: 35px;
	width: 700px;
	position: relative;
	margin-bottom: 50px;
	text-align: left;
}
#container #main #main_right #main1 #voice h2{
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}
#container #main #main_right #main1 #voice h3{
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
}
#container #main #main_right #main1 #voice .text01{
	background-image:url(../img/bg_voice.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	color: #EE4193;
	padding: 18px 30px 20px;
	margin-bottom: 20px;
	font-weight: 600;
}
#container #main #main_right #main1 #voice .text02{
	padding: 0px 10px 20px 45px;
	background-image: url(../img/p02.jpg);
	background-position: 30px 5px;
	background-repeat: no-repeat;
}
#container #main #main_right #main1 #voice .image01{
	float: right;
	padding-left: 30px;
}
#container #main #main_right #main1 #voice .next{
	text-align: right;
	padding-right: 20px;
	padding-bottom: 20px;
}
#container #main #main_right #main1 #voice #news{
   width: 680px;
   float: left;
   left: 10px;
   position: relative;
   margin-bottom: 30px;
   text-align: left;
}
/* faq */
/* --------------------------------------------------- */
#container #main #main_right #main1 #faq {
	float: left;
	left: 35px;
	width: 700px;
	position: relative;
	margin-bottom: 50px;
	text-align: left;
}
#container #main #main_right #main1 #faq h2{
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}
#container #main #main_right #main1 #faq .text01{
	background-image:url(../img/q.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding: 10px 30px 30px;
}
#container #main #main_right #main1 #faq .text02{
	background-image:url(../img/a.jpg);
	background-position: 20px 0px;
	background-repeat: no-repeat;
	padding: 10px 30px 30px 50px;
	border-bottom: dotted 1px #684A28;
	margin-bottom: 20px;
}
#container #main #main_right #main1 #faq .image01{
	float: right;
	padding-left: 30px;
}
/* contact */
/* --------------------------------------------------- */
#container #main #main_right #main1 #contact {
	float: left;
	left: 35px;
	width: 700px;
	position: relative;
	margin-bottom: 50px;
	text-align: left;
}
#container #main #main_right #main1 #contact h2{
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}
#container #main #main_right #main1 #contact .text01{
	padding: 0px 20px 30px;
}
#container #main #main_right #main1 #contact .image01{
	float: right;
	padding-left: 30px;
}
/* privacy */
/* --------------------------------------------------- */
#container #main #main_right #main1 #privacy {
	float: left;
	left: 35px;
	width: 700px;
	position: relative;
	margin-bottom: 50px;
	text-align: left;
}
#container #main #main_right #main1 #privacy h2{
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}
#container #main #main_right #main1 #privacy .text01{
	padding: 0px 20px 30px;
}
#container #main #main_right #main1 #privacy .image01{
	float: right;
	padding-left: 30px;
}
/* kigyo */
/* --------------------------------------------------- */
#container #main #main_right #main1 #kigyo {
	float: left;
	left: 35px;
	width: 700px;
	position: relative;
	margin-bottom: 50px;
	text-align: left;
}
#container #main #main_right #main1 #kigyo h2{
	margin: 0;
	padding: 0;
	padding-bottom: 30px;
}
#container #main #main_right #main1 #kigyo h3{
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
}
#container #main #main_right #main1 #kigyo .text01{
	margin: 0;
	padding: 0px 30px 30px;
}
#container #main #main_right #main1 #kigyo .text02{
	margin: 0;
	padding: 0px 30px 10px;
}
#container #main #main_right #main1 #kigyo .image01{
	float: right;
	padding-left: 10px;
	padding-bottom: 30px;
}
#container #main #main_right #main1 #kigyo #box1{
   margin-bottom: 30px;
   padding-top: 30px;
	width: 700px;
   text-align: left;
   background-image: url(../img/bg_sub01.jpg);
   background-repeat: repeat-y;
}
#container #main #main_right #main1 #kigyo #box1 .btext01{
	padding: 0px 30px 20px 60px;
   text-align: left;
}
#container #main #main_right #main1 #kigyo #box1 .btext02{
	padding: 0px 20px 20px 30px;
   text-align: right;
}
#container #main #main_right #main1 #kigyo #box1 .btext03{
	padding: 0px 10px 20px 90px;
	background-image: url(../img/p02.jpg);
	background-position: 75px 5px;
	background-repeat: no-repeat;
}
#container #main #main_right #main1 #kigyo .line01{
	padding-bottom:10px;
	margin:  0px 30px 30px 30px;
	border-bottom: dotted 1px #AEA093;
}